/* General Styles */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #14161e;
}

header {
    background-color: #14161e;
    color: #fff;
    padding: 20px 0;
    text-align: left;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

h1 {
    margin: 0;
    font-size: 2.5em;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

nav ul li {
    margin-right: 20px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 1.2em;
}

nav ul li a:hover {
    text-decoration: underline;
}

main {
    padding: 20px 0;
}

.faculty-section {
    background-color: #14161e;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}

.faculty-section h2 {
    font-size: 2em;
    margin-bottom: 20px;
    color: #fffafa;
}

.faculty-member {
    display: flex;
    border: white 0.2vw solid;
    flex-direction: column;
    gap: 2vw;
    margin: 1vw;
    border-radius: 20px;
    align-items: center;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;

    width: 20vw;
}

.container {
    display: flex;
    flex-direction: row;
}

.faculty-member img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin-right: 20px;
    object-fit: cover;
}

.faculty-info {
    max-width: 600px;
}

.faculty-info h3 {
    margin: 0;
    font-size: 1.8em;
    color: #f8f8f8;
}

.faculty-info p {
    margin: 5px 0 0;
    font-size: 1em;
    color: #fff8f8;
}

footer {
    background-color: #5f78db;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    position: relative;
    bottom: 0;
    width: 100%;
}

